#!/bin/sh

py3manpages=$(ls py3rsa-*1)
for py3name in $py3manpages
do
 echo creating python2 manpage for "$py3name"
 py2name=$(echo "$py3name"|sed s/py3/py/)
 cp -f "$py3name" "$py2name"
 sed -i s/py3/py/ "$py2name"
done

